<li [ngClass]="{'edit-ver': isEdit}">
  <div class="group-row left-row">
    <div class="box-edit">
      <span class="num-box">{{item.pressure | number}}</span>
    </div>
    <!-- end/box edit -->
    <div class="box-input">
      <input type="text" [(ngModel)]="item.pressure" (keydown)="onKeydown($event)">
      <span class="blur-name">psia</span>
    </div>
  </div>
  <!-- end/left-row -->
  <div class="group-row right-row">
    <div class="box-edit">
      <span class="num-box">{{item.liberates | number}}</span>
    </div>
    <!-- end/box edit -->
    <div class="box-input">
      <input type="text" [(ngModel)]="item.liberates" (keydown)="onKeydown($event)">
      <span class="blur-name">scf/bbl</span>
    </div>
  </div>
  <!-- end/right-row -->
  <div class="group-action">
    <a href="javascript:;" class="click-edit" (click)="edit()">
      <i class="material-icons">create</i>
    </a>
    <a href="javascript:;" class="click-save" (click)="save()">
      <i class="material-icons">check</i>
    </a>
    <a href="javascript:;" class="delete-item" (click)="delete()">
      <i class="material-icons">delete_forever</i>
    </a>
  </div>
</li>